<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_security', language 'hu', branch 'MOODLE_35_STABLE'
 *
 * @package   report_security
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_configrw_details'] = '<p>Telepítés után ajánlatos a config.php-ben módosítani a fájlengedélyeket, nehogy a webszerver módosítsa az állományt. Ez nem növeli lényegesen a szerver biztonságát, a használatot viszont némileg lassíthatja vagy korlátozhatja.</p>';
$string['check_configrw_name'] = 'Írható config.php';
$string['check_configrw_ok'] = 'A config.php-t PHP-kódokkal nem lehet módosítani.';
$string['check_configrw_warning'] = 'A config.php-t PHP-kódokkal lehet módosítani.';
$string['check_cookiehttponly_details'] = '<p> Javasoljuk, hogy csak a HTTP cookie-k engedélyezve legyenek, hogy megakadályozzák az ügyféloldali parancsfájlok elérését a kiszolgáló által beállított cookie-k számára, segítve ezzel az XSS támadások kockázatának csökkentését. </p><p> A csak HTTP-jelzőt minden modern böngésző támogatja, de ne feledje, hogy a régebbi böngészők nem támogatják ezt a jelzést, ezért kevésbé biztonságosak. </p>';
$string['check_cookiehttponly_error'] = 'Kérjük, engedélyezze a kizárólag HTTP sütiket';
$string['check_cookiehttponly_name'] = 'Csak HTTP sütik';
$string['check_cookiehttponly_ok'] = 'Csak HTTP sütik engedélyezve.';
$string['check_cookiesecure_details'] = '<p>Ha bekapcsolja a https kommunikációt, ajánlatos a biztonsági sütiket is bekapcsolni. Adjon hozzá folyamatos http--https átirányítást, ideális esetben a HSTS fejléceket is.</p>';
$string['check_cookiesecure_error'] = 'Engedélyezze a biztonsági sütiket.';
$string['check_cookiesecure_name'] = 'Biztonsági sütik';
$string['check_cookiesecure_ok'] = 'Biztonsági sütik bekapcsolva.';
$string['check_defaultuserrole_details'] = '<p>Minden belépett felhasználó az alapbeállítás szerinti felhasználói szerephez tartozó jogosultságokat kapja.  Ezen szerephez ne engedélyezzen kockázatos szerepet.</p>
<p>A korábbi alapbeállítás szerinti egyetlen támogatott kurzusszerep a <em>Hitelesített felhasználó</em>.</p>Ne engedélyezze a kurzus megtekintését.</p>';
$string['check_defaultuserrole_error'] = 'Hibásan megadott alapbeállítás szerinti "{$a}" felhasználói szerep!';
$string['check_defaultuserrole_name'] = 'Az összes felhasználó alapbeállítás szerinti szerepe';
$string['check_defaultuserrole_notset'] = 'Az alapbeállítás szerinti szerep nincs beállítva.';
$string['check_defaultuserrole_ok'] = 'Az alapbeállítás szerinti szerep minden felhasználó-meghatározás esetén rendben van.';
$string['check_devgraphql_details'] = '<p>Új kód bevezetésekor a programozók engedélyezhetik a GraphQL alapú API-k fejlesztési módját a GRAPHQL_DEVELOPMENT_MODE konstans definiálásával a config.php fájlban. Ezt a módot nem szabad engedélyezni a gyári szervereken biztonsági és teljesítményi okokból.</p>';
$string['check_devgraphql_error'] = 'A GraphQL fejlesztési mód aktív';
$string['check_devgraphql_name'] = 'GraphQL fejlesztési mód';
$string['check_devgraphql_ok'] = 'A GraphQL fejlesztési mód le van tiltva';
$string['check_disableconsistentcleaning_details'] = '<p> Nem javasoljuk a \'következetes tisztítás letiltása\' beállítás bekapcsolását </p><p> Az oktatók és más kiváltságos felhasználók által létrehozott tartalom bekapcsolásakor nem kerül sor következetesen tisztításra. A biztonsági támadások végrehajtásához használható HTML-címkék és attribútumok nem kerülnek eltávolításra olyan területekről, mint a kurzusok leírása, a tevékenységbevezetés és a kérdések. </p>';
$string['check_disableconsistentcleaning_name'] = 'Következetes tisztítás letiltása';
$string['check_disableconsistentcleaning_ok'] = 'A következetes tisztítás beállítás ki van kapcsolva.';
$string['check_disableconsistentcleaning_serious'] = 'A következetes tisztítás beállítás be van kapcsolva.';
$string['check_displayerrors_details'] = '<p>A <code>display_errors</code> PHP-beállítás bekapcsolása éles portálokon nem ajánlott, mert a hibaüzenetek érzékeny adatokat közölhetnek szerveréről.</p>';
$string['check_displayerrors_error'] = 'A hibajelző PHP-beállítás be van kapcsolva. Először ezt kapcsolja ki.';
$string['check_displayerrors_name'] = 'PHP-hibák kijelzése';
$string['check_displayerrors_ok'] = 'PHP-hibák kijelzése kikapcsolva.';
$string['check_emailchangeconfirmation_details'] = '<p>E-mailben való megerősítés beiktatása ajánlott, ha a felhasználók profiljukban módosítják e-mail címüket. Ha ki van kapcsolva, szerverére levélszemétküldők települhetnek.</p>
<p>Az e-mail mezőjét hozzáférhetetlenné kell tenni a hitelesítő segédprogramok számára is, ezzel a kérdéssel bővebben itt nem foglalkozunk.</p>';
$string['check_emailchangeconfirmation_error'] = 'A felhasználók bármilyen e-mail címet megadhatnak.';
$string['check_emailchangeconfirmation_info'] = 'A felhasználók csak engedélyezett doménekről jövő e-mail címét adhatják meg.';
$string['check_emailchangeconfirmation_name'] = 'E-mail cím módosításának megerősítése';
$string['check_emailchangeconfirmation_ok'] = 'A felhasználói profilban lévő e-mail cím módosításának megerősítése.';
$string['check_embed_details'] = '<p>A korlátlan objektumbeágyazás igen veszélyes - bármely bejegyzett felhasználó XSS-támadást indíthat a szerver más felhasználói ellen. Éles portálokon ezt a beállítást ki kell kapcsolni.</p>';
$string['check_embed_error'] = 'Korlátlan objektumbeágyazás bekapcsolva - a szerverek többségénél ez igen veszélyes.';
$string['check_embed_name'] = 'EMBED és OBJECT engedélyezése';
$string['check_embed_ok'] = 'Nem engedélyezett a korlátlan objektumbeágyazás .';
$string['check_frontpagerole_details'] = '<p>Az alapbeállított kezdőoldali szerep minden bejegyzett felhasználó számára engedélyezve van a kezdőoldali tevékenységekhez. Ellenőrizze, nincsenek-e engedélyezve hozzá kockázatot jelentő lehetőségek.</p>
<p>E célból ajánlott létrehozni egy speciális szerepet a korábbi használata helyett.</p>';
$string['check_frontpagerole_error'] = 'Hibásan megadott "{$a}" kezdőoldali szerep!';
$string['check_frontpagerole_name'] = 'Kezdőoldali szerep';
$string['check_frontpagerole_notset'] = 'Nincs beállítva kezdőoldali szerep.';
$string['check_frontpagerole_ok'] = 'A kezdőoldali szerep meghatározása rendben van.';
$string['check_google_details'] = '<p>Az Elérhető a Google számára beállítással engedélyezi a keresőgépek számára, hogy vendégként belépjenek a kurzusokba. Ha nem engedélyezi vendégek belépését, akkor ennek a beállításnak nincs értelme.</p>';
$string['check_google_error'] = 'A keresőgépek hozzáférése engedélyezve van, de a vendégként való belépést kikapcsolta.';
$string['check_google_info'] = 'A keresőgépek bejelentkezhetnek vendégként.';
$string['check_google_name'] = 'Elérhető a Google számára';
$string['check_google_ok'] = 'A keresőgépek hozzáférése nincs engedélyezve.';
$string['check_guest_details'] = '<p> Javasoljuk, hogy előzze meg a felhasználói fiók nélküli bejelentkezést. Kérjük, fontolja meg a \'Vendég bejelentkezési gomb\' beállításának letiltását. </p>';
$string['check_guest_name'] = 'Vendég hozzáférés';
$string['check_guest_ok'] = 'A felhasználóknak be kell jelentkezniük az azonosítójuk segítségével';
$string['check_guestrole_details'] = '<p>A vendégszerep vendégeknek, be nem lépő felhasználóknak vagy a kurzusba ideiglenes vendégként belépőknek  van fenntartva. Ebben a szerepben ne engedélyezzen kockázatos lehetőségeket.</p>
<p>Az egyetlen korábbi támogatott típus vendégszerep esetén a <em>Vendég</em>.</p>';
$string['check_guestrole_error'] = 'A(z) "{$a}" vendégszerep meghatározása hibás!';
$string['check_guestrole_name'] = 'Vendégszerep';
$string['check_guestrole_notset'] = 'Nincs beállítva vendégszerep.';
$string['check_guestrole_ok'] = 'A vendégszerep meghatározása rendben van.';
$string['check_guest_warning'] = 'A felhasználók vendégként hozzáférhetnek  ehhez a szerverhez jelszó nélkül.';
$string['check_https_details'] = '<p> A HTTP protokoll könnyen használható, erősen ajánlott a HTTPS protokoll használata az összes gyártói szerveren. </p>';
$string['check_https_name'] = 'HTTPS protokoll';
$string['check_https_ok'] = 'HTTPS protokollt használnak.';
$string['check_https_warning'] = 'A HTTPS protokollt nem használják.';
$string['check_logincsrf_details'] = '<p>Erősen ajánlott a CSRF védelem engedélyezése az összes gyári helyszínen. Ez azonban nem kompatibilis az elavult alternatív bejelentkezési oldalakkal, és megzavarhatja az egyes egyedi hitelesítési bővítményeket. További részletekért lásd: config.example.php.</p>';
$string['check_logincsrf_error'] = 'A CSRF védelem letiltásra kerül a bejelentkezési oldalon';
$string['check_logincsrf_name'] = 'CSRF védelem a bejelentkezési oldalon';
$string['check_logincsrf_ok'] = 'A CSRF védelem aktív a bejelentkezési oldalon';
$string['check_mediafilterswf_name'] = 'Az .swf médiumszűrő be van kapcsolva';
$string['check_mediafilterswf_ok'] = 'A Flash médiumszűrő ki van kapcsolva.';
$string['check_mediafilterswf_trusteddetails'] = '<p> Az automatikus swf beágyazás veszélyes lehet, ha a felhasználók nem megbízhatóak. Tekintse át az XSS megbízható felhasználók biztonsági riportját. Ha nem használja, tiltsa le a Flash animációt a gyártói oldalakon. </p>';
$string['check_mediafilterswf_warning'] = 'A Flash-média szűrő engedélyezett a megbízható felhasználók számára. Ez növeli az XSS kockázatot.';
$string['check_noauth_details'] = '<p>A <em>Hitelesítés nélkül</em> segédprogram nem éles portálokhoz készült. Ha nem teszteli a programot, kapcsolja ki.</p>';
$string['check_noauth_error'] = 'A Hitelesítés nélkül segédprogram nem éles portálokhoz készült.';
$string['check_noauth_name'] = 'Hitelesítés nélkül';
$string['check_noauth_ok'] = 'A Hitelesítés nélkül segédprogram ki van kapcsolva.';
$string['check_nodemodules_details'] = '<p>A(z) <em>{$a->path}</em> könyvtárban Node.js modulok vannak tartozékokkal, melyeket általában NPM-segédeszköz telepít. A modulokra szükség lehet Moodle-fejlesztéshez. Moodle-portál működtetéséhez nincs rájuk szükség és potenciálisan veszélyes, távoli támadásokra érzékeny kódot tartalmazhatnak.</p><p>Ha a portál nyilvánosan elérhető, mindenképpen távolítsa el a könyvtárat, vagy legalább tiltsa le a webes hozzáférést.</p>';
$string['check_nodemodules_info'] = 'A node_modules könyvtár nem jelenhet meg nyilvános webhelyeken.';
$string['check_nodemodules_name'] = 'Node.js modul címtár';
$string['check_oauth2verify_info_oauth2'] = 'Legalább egy OAuth 2 kibocsátó nincs konfigurálva a felhasználói e-mail címek ellenőrzésére';
$string['check_oauth2verify_info_ok'] = 'Az OAuth 2 kibocsátói és a Totara webhely úgy vannak konfigurálva, hogy ne engedélyezzék az e-mail címek megosztását a felhasználók között.';
$string['check_oauth2verify_info_totara'] = 'A Totara konfigurációja jelenleg lehetővé teszi a felhasználók számára az e-mail cím megosztását.';
$string['check_oauth2verify_info_totara_oauth2'] = 'A Totara konfigurációja jelenleg lehetővé teszi a felhasználók számára az e-mail cím megosztását. Ezenkívül legalább egy OAuth 2 kibocsátó nincs konfigurálva a felhasználói e-mail címek ellenőrzésére.';
$string['check_oauth2verify_name'] = 'OAuth 2 e-mail ellenőrzés';
$string['check_openprofiles_details'] = '<p>A nyitott felhasználói profilokkal visszaélhetnek a levélszemetet küldők. Ajánlott a <code>Felhasználói belépés előírása</code> vagy a  <code>Felhasználói belépés előírása a profilhoz</code> bekapcsolása.</p>';
$string['check_openprofiles_error'] = 'Bárki belépés nélkül megtekintheti a felhasználói profilokat.';
$string['check_openprofiles_name'] = 'Nyitott felhasználói profilok';
$string['check_openprofiles_ok'] = 'A felhasználói profilok megtekintése előtt be kell jelentkezni.';
$string['check_passwordpolicy_details'] = '<p>Ajánlott jelszóstratégiát előírni, mert a jelszó találgatásával a legkönnyebb jogosulatlanul belépni.
Ugyanakkor ne írjon elő túl szigorú követelményeket, mert a felhasználók elfelejthetik vagy leírhatják valahova.</p>';
$string['check_passwordpolicy_error'] = 'Nincs előírva jelszóstratégia.';
$string['check_passwordpolicy_name'] = 'Jelszóstratégia';
$string['check_passwordpolicy_ok'] = 'Jelszóstratégia bekapcsolva.';
$string['check_persistentlogin_details'] = '<p>Bekapcsolása esetén a tartós bejelentkezések figyelmen kívül hagyják a szokásos munkamenet időtúllépést és állandó böngésző süti kerül beállításra. Ez a süti segíti a felhasználó automatikus bejelentkezését, ha a böngésző újraindult vagy a szokásos munkamenet lejárt.</p>';
$string['check_persistentlogin_name'] = 'Tartós bejelentkezés';
$string['check_persistentlogin_ok'] = 'A tartós bejelentkezés le van tiltva.';
$string['check_persistentlogin_warning'] = 'A hosszadalmas bejelentkezések biztonsági kockázatot jelentenek.';
$string['check_preventexecpath_details'] = '<p> Ha a végrehajtható útvonalakat az Admin GUI felületen keresztül állítja be, akkor az az eszkaláció vektora. </p>';
$string['check_preventexecpath_name'] = 'Végrehajtható útvonalak';
$string['check_preventexecpath_ok'] = 'A végrehajtható útvonalak csak a config.php-ban állíthatók be.';
$string['check_preventexecpath_warning'] = 'A végrehajtható útvonalak beállíthatók az Admin GUI felületen.';
$string['check_repositoryurl_details'] = '<p> Az URL-letöltő engedélyezése lehetővé teheti a külső felhasználók számára, hogy hozzáférjenek az URL-ekhez a belső hálózaton belül. Ez a szolgáltatást nem szabad engedélyezni olyan felhasználók esetében, akik hozzáférhetnek az Ön LMS-éhez, de nem férhetnek hozzá olyan belső erőforrásokhoz, amelyek az LMS szerverről érhetők el. </p>';
$string['check_repositoryurl_name'] = 'URL letöltő adattár';
$string['check_repositoryurl_ok'] = 'Az URL letöltő tároló le van tiltva.';
$string['check_repositoryurl_warning'] = 'Az URL letöltő adattár engedélyezve van.';
$string['check_resourcesallowpdfembedding_name'] = 'PDF fájlok beágyazása kurzusforrásokba';
$string['check_resourcesallowpdfembedding_ok'] = 'A feltöltött PDF-fájlok nem nyílnak meg közvetlenül a böngészőkben.';
$string['check_resourcesallowpdfembedding_warning'] = 'A feltöltött PDF fájlok közvetlenül a böngészőkben nyithatók meg.';
$string['check_resourcesallowxss_name'] = 'Nem biztonságos jelölések és fájlok a kurzus erőforrásaiban';
$string['check_resourcesallowxss_ok'] = 'Az összes &quot;Nem biztonságos jelölés és fájl engedélyezése&quot; erőforrás-beállítás le van tiltva.';
$string['check_resourcesallowxss_warning'] = 'A kurzus erőforrásait szerkesztő felhasználók nem biztonságos jelöléseket és fájlokat használhatnak.';
$string['check_riskadmin_detailsok'] = '<p>Ellenőrizze a rendszergazdák alábbi listáját:</p>{$a}';
$string['check_riskadmin_detailswarning'] = '<p>Ellenőrizze a rendszergazdák alábbi listáját:</p>{$a->admins}
<p>Rendszergazda szerepét csak rendszerkörnyezetben ajánlott hozzárendelni. Az alábbi felhasználók nem támogatott rendszergazdai szereppel rendelkeznek:</p>{$a->unsupported}';
$string['check_riskadmin_name'] = 'Rendszergazdák';
$string['check_riskadmin_ok'] = '{$a} rendszergazdát találtam.';
$string['check_riskadmin_unassign'] = '<a href="{$a->url}">{$a->fullname} ({$a->email}) szerep-hozzárendelés felülvizsgálata</a>';
$string['check_riskadmin_warning'] = '{$a->admincount} rendszergazdát és{$a->unsupcount} nem támogatott rendszergazdai szerep-hozzárendelést találtam.';
$string['check_riskallowxss_name'] = 'XSS megbízható felhasználók';
$string['check_riskallowxss_warning'] = 'RISK_ALLOWXSS - megtalált {$a} felhasználók, akik megbízhatóak.';
$string['check_riskbackup_detailsok'] = 'A felhasználói adatok biztonsági mentésekben való rögzítését kifejezetten egyik szerep sem engedélyezi. Ettől függetlenül a korlátlan jogkörű rendszergazdák ezt feltehetőleg megtehetik.';
$string['check_riskbackup_details_overriddenroles'] = '<p>Az aktív felülírásokkal a felhasználók felhasználói adatokat rögzíthetnek a biztonsági mentésekben. Ügyeljen arra, hogy ehhez a jogosultság elő legyen írva.</p> {$a}';
$string['check_riskbackup_details_systemroles'] = '<p>Az alábbi rendszerszerepekkel a felhasználók felhasználói adatokat rögzíthetnek a biztonsági mentésekben. Ügyeljen arra, hogy ehhez a jogosultság elő legyen írva.</p> {$a}';
$string['check_riskbackup_details_users'] = '<p>A fenti szerepek vagy helyi felülírások miatt az alábbi felhasználói fiókok a kurzusba beiratkozott összes felhasználóról magánadatokat rögzíthetnek a biztonsági mentésekben. Ellenőrizze, hogy (a) megbízhatóak-e és (b) erős jelszavak védik-e az adatokat:</p> {$a}';
$string['check_riskbackup_editoverride'] = '<a href="{$a->url}">{$a->name} itt: {$a->contextname}</a>';
$string['check_riskbackup_editrole'] = '<a href="{$a->url}">{$a->name}</a>';
$string['check_riskbackup_name'] = 'Felhasználói adatok biztonsági mentése';
$string['check_riskbackup_ok'] = 'A felhasználói adatok biztonsági mentésekben való rögzítését kifejezetten egyik szerep sem engedélyezi.';
$string['check_riskbackup_unassign'] = '<a href="{$a->url}">{$a->fullname} ({$a->email}) itt: {$a->contextname}</a>';
$string['check_riskbackup_warning'] = '{$a->rolecount} szerep, {$a->overridecount} felülírás és {$a->usercount} felhasználó rögzíthet biztonsági mentésekben felhasználói adatokat.';
$string['check_riskxss_details'] = '<p>A RISK_XSS az összes veszélyes, csak megbízható felhasználók által használható lehetőséget jelöli.</p>
<p>Ellenőrizze az alábbi felhasználólistát és azt, hogy megbízik-e mindannyiukban:</p><p>{$a}</p>';
$string['check_riskxss_name'] = 'XSS megbízható felhasználó';
$string['check_riskxss_warning'] = 'RISK_XSS - {$a} megbízhatónak minősítendő felhasználót találtam.';
$string['check_scormsessionkeepalive_details'] = '<p>Ha engedélyezve van, a felhasználói munkamenet élőben marad a SCORM lejátszóban.</p>';
$string['check_scormsessionkeepalive_name'] = 'A SCORM munkamenet élőben marad';
$string['check_scormsessionkeepalive_ok'] = 'A normál munkamenet időkorlátja érvényesül a SCORM lejátszóban.';
$string['check_scormsessionkeepalive_warning'] = 'A felhasználói munkamenet élőben tartása a SCORM lejátszóban kis biztonsági problémának tekinthető.';
$string['check_unsecuredataroot_details'] = '<p>Az adatok gyökérkönyvtára nem lehet internetről elérhető. Ennek érdekében olyan könyvtárat használjon, amelyik nem nyilvánosan elérhető.</p>
<p>Ha áthelyezi a könyvtárat, frissítse a <code>$CFG->dataroot</code> beállítást a <code>config.php</code> fájlban.</p>';
$string['check_unsecuredataroot_error'] = 'Az adatok <code>{$a}</code> gyökérkönyvtára rossz helyen van és elérhető az internetről!';
$string['check_unsecuredataroot_name'] = 'Nem biztonságos adatgyökérkönyvtár';
$string['check_unsecuredataroot_ok'] = 'Az adatok gyökérkönyvtára nem lehet internetről elérhető.';
$string['check_unsecuredataroot_warning'] = 'Az adatok <code>{$a}</code> gyökérkönyvtára rossz helyen van és elérhető lehet az internetről!';
$string['check_usernameenumeration_name'] = 'Felhasználónevek felsorolása';
$string['check_usernameenumeration_ok'] = 'A felhasználónevek védelme engedélyezett és az önregisztráció nem engedélyezett';
$string['check_usernameenumeration_warning'] = 'Ha be van kapcsolva az Önregisztráció, vagy a Felhasználónevek védelme ki van kapcsolva, a nem hitelesített felhasználók kitalálhatják a meglévő felhasználóneveket';
$string['check_vendordir_details'] = '<p>A külsős <em>{$a->path}</em> könyvtárban különféle mappák és tartozékok vannak, melyeket általában a PHP Composer telepíti. Helyi fejlesztéshez szükség lehet rájuk pl. a PHPUnit keretrendszer telepítéséhez. Ugyanakkor potenciálisan veszélyes, távoli támadásokra érzékeny kódot tartalmazhatnak.</p><p>Ha a portál nyilvánosan elérhető, mindenképpen távolítsa el a könyvtárat, vagy legalább tiltsa le a webes hozzáférést.</p>';
$string['check_vendordir_info'] = 'A beszállítói címtár nem jelenhet meg nyilvános helyeken.';
$string['check_vendordir_name'] = 'Szállítói címjegyzék';
$string['check_webcron_details'] = '<p>A cron böngészőből futtatása esetén névtelen felhasználók bizalmas adatok juthatnak a tudomásukra. Ezért vagy csak a parancssorból futtassa a crfont, vagy állítson be jelszót a távoli eléréshez.</p>';
$string['check_webcron_name'] = 'Webről használt cron';
$string['check_webcron_ok'] = 'Névtelen felhasználók nem érhetik el a cront.';
$string['check_webcron_warning'] = 'Névtelen felhasználók nem érhetik el a cront.';
$string['check_xxe_risk_critical'] = 'A külső egységek alapértelmezés szerint az XML-be vannak betöltve.';
$string['check_xxe_risk_details'] = 'A LibXML és a PHP egyes verziói alapértelmezés szerint potenciálisan betöltik a külső entitásokat XML-be, azaz a helyi fájlok tartalmát egy rosszindulatú felhasználó megszerezheti. Győződjön meg róla, hogy a LibXML és a PHP friss verzióit használja, hogy megelőzhesse a rendszer sebezhetőségét.';
$string['check_xxe_risk_name'] = 'XXE kockázat';
$string['check_xxe_risk_ok'] = 'A külső entitások alapértelmezés szerint nem töltődnek be XML-be.';
$string['configuration'] = 'Beállítás';
$string['description'] = 'Leírás';
$string['details'] = 'Részletek';
$string['issue'] = 'Gond';
$string['pluginname'] = 'Biztonság áttekintése';
$string['security:view'] = 'Biztonsági riport megtekintése';
$string['status'] = 'Állapot';
$string['statuscritical'] = 'Kritikus';
$string['statusinfo'] = 'Információ';
$string['statusok'] = 'Rendben';
$string['statusserious'] = 'Súlyos';
$string['statuswarning'] = 'Figyelmeztetés';
$string['timewarning'] = 'Az adatfeldolgozás eltarthat egy ideig, legyen türelmes...';
