<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'search_solr', language 'hu', branch 'MOODLE_35_STABLE'
 *
 * @package   search_solr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configsettings'] = 'Solr konfiguráció';
$string['connectionerror'] = 'A megadott Solr szerver nem érhető el, vagy a megadott index nem létezik';
$string['connectionsettings'] = 'Csatlakozási beállítások';
$string['discardsearchfieldnames'] = 'Vesse el a webhely alapértelmezett keresési mezőneveit';
$string['discardsearchfieldnames_help'] = 'Ha ez a beállítás engedélyezve van, az alapértelmezett keresési mezők nevei nem kerülnek elküldésre a Solr keresőmotor számára, ezáltal a Solr megadhatja saját keresőmezőinek nevét. Ez javíthatja a Solr által generált keresési eredmények relevanciáját. Kikapcsoláskor az alapértelmezett keresési mezők nevei kerülnek elküldésre, ezáltal arra kényszerítve a Solr-t, hogy figyelmen kívül hagyja a motorban megadott keresési mezőket.';
$string['errorcreatingschema'] = 'Hiba a Solr séma létrehozása során: {$a}';
$string['errorvalidatingschema'] = 'Hiba a Solr-séma ellenőrzése során: a(z) {$a->fieldname} mező nem létezik. A kötelező mezők beállításához <a href="{$a->setupurl}">kövesse ezt a linket</a> .';
$string['extensionerror'] = 'Az Apache Solr PHP kiterjesztés nincs telepítve. Kérjük, ellenőrizze a dokumentációt';
$string['fileindexing'] = 'Engedélyezze a fájlok indexelését';
$string['fileindexing_help'] = 'Ha a  Solr támogatja, a Moodle elküldi az állományokat indexálásra.
Az állományok hozzáadásához a funkció bekapcsolása után újra kell indexálnia az összes portáltartalmat.';
$string['fileindexsettings'] = 'Fájl indexelési beállítások';
$string['maxindexfilekb'] = 'Az index maximális fájlmérete (kB)';
$string['maxindexfilekb_help'] = 'Az ennél a kilobájtnál nagyobb fájlok nem kerülnek be a keresés indexelésébe. Ha nullára állítja, akkor bármilyen méretű fájl indexelésre kerül.';
$string['minimumsolr4'] = 'A Solr 4.0 a Totara minimálisan szükséges verziója';
$string['missingconfig'] = 'Az Apache Solr szerver még nincs konfigurálva a Totara alkalmazásban.';
$string['multivaluedfield'] = '&quot;{$a}&quot; mező egy tömböt adott vissza skalár helyett. Kérjük, törölje az aktuális indexet, hozzon létre egy újat, és futtassa a setup_schema.php fájlt, mielőtt az adatokat indexeli a Solr-ban.';
$string['nodatafromserver'] = 'Nincs adat a szerverről';
$string['pluginname'] = 'Solr';
$string['schemafieldautocreated'] = '&quot;{$a}&quot; mező már létezik a Solr sémában. Valószínűleg elfelejtette futtatni ezt a szkriptet, mielőtt a Solr automatikusan létrehozta volna az adatok és mezők indexelését. Kérjük, törölje az aktuális indexet, hozzon létre egy újat, és futtassa újra a setup_schema.php fájlt, mielőtt az adatokat indexeli a Solr-ban.';
$string['schemasetupfromsolr5'] = 'A Solr szerver verziója alacsonyabb, mint 5.0. Ez a szkript csak akkor állíthatja be a sémáját, ha a Solr verziója 5.0 vagy magasabb. Manuálisan be kell állítania a sémában lévő mezőket a search_solrdocument :: get_default_fields_definition () szerint.';
$string['searchinfo'] = 'Keresési lekérdezések';
$string['searchinfo_help'] = 'A keresendő mező meghatározható úgy, hogy a keresési lekérdezést „cím:”, „tartalom:”, „név:” vagy „bevezető:” előtaggal egészíti ki. Például a „title: news” keresése eredményt adna, amelynek címében a „news” szó szerepel. Logikai operátorok („AND”, „OR”, „NOT”) használhatók a kulcsszavak kombinálására vagy kizárására. Helyettesítő karakterek (\'*\' vagy \'?\') Használhatók a karakterek megjelenítésére a keresési lekérdezésben.';
$string['setupok'] = 'A séma használatra kész.';
$string['solrauthpassword'] = 'HTTP hitelesítési jelszó';
$string['solrauthuser'] = 'HTTP hitelesítési felhasználónév';
$string['solrhttpconnectionport'] = 'Port';
$string['solrhttpconnectiontimeout'] = 'Időtúllépés';
$string['solrhttpconnectiontimeout_desc'] = 'A HTTP kapcsolat időtúllépése a HTTP adatátviteli művelet számára engedélyezett maximális idő másodpercben.';
$string['solrindexname'] = 'Index neve';
$string['solrinfo'] = 'Solr';
$string['solrnotselected'] = 'A Solr motor nem a konfigurált keresőmotor';
$string['solrsecuremode'] = 'Biztonságos mód';
$string['solrserverhostname'] = 'Gazdanév';
$string['solrserverhostname_desc'] = 'A Solr szerver domain neve.';
$string['solrsetting'] = 'Solr beállítások';
$string['solrsslcainfo'] = 'SSL CA tanúsítványok neve';
$string['solrsslcainfo_desc'] = 'Fájlnév, amely egy vagy több CA tanúsítvánnyal rendelkezik, hogy ellenőrizze a társakat';
$string['solrsslcapath'] = 'SSL CA tanúsítványok elérési útja';
$string['solrsslcapath_desc'] = 'Könyvtárút, amely több CA tanúsítvánnyal rendelkezik, hogy ellenőrizze a társakat';
$string['solrsslcert'] = 'SSL tanúsítvány';
$string['solrsslcert_desc'] = 'Fájlnév PEM formátumú magán tanúsítványhoz';
$string['solrsslkey'] = 'SSL kulcs';
$string['solrsslkey_desc'] = 'Fájlnév PEM formátumú magánkulcshoz';
$string['solrsslkeypassword'] = 'SSL kulcs jelszó';
$string['solrsslkeypassword_desc'] = 'Jelszó a PEM formátumú magánkulcs fájlhoz';
