<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tassign_competency', language 'hu', branch 'MOODLE_35_STABLE'
 *
 * @package   tassign_competency
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action:activate'] = 'Aktiválja a hozzárendelést';
$string['action:activate:bulk:modal:header'] = 'Erősítse meg a tömeges hozzárendelés aktiválását';
$string['action:activate_individual:modal:header'] = 'Erősítse meg a hozzárendelés aktiválását';
$string['action:activate:modal:header'] = 'Erősítse meg a hozzárendelés aktiválását';
$string['action:add_user_groups'] = 'Felhasználói csoportok hozzáadása';
$string['action:archive'] = 'Archív hozzárendelés';
$string['action:archive:bulk:modal:2'] = 'Csak az aktív hozzárendeléseket archiválják (a vázlatokat és az archivált hozzárendeléseket figyelmen kívül hagyják).';
$string['action:archive:bulk:modal:header'] = 'A hozzárendelések  tömeges archiválásának jóváhagyása';
$string['action:archive:bulk:modal:question'] = 'Folytatja az archiválást?';
$string['action:archive_group:modal:confirm'] = 'Engedélyezze a folyamatos teljesítménykövetést azoknak a felhasználóknak, akiknek nincs más aktív hozzárendelésük ahhoz a kompetenciához, amelyhez megszűnt a hozzárendelésük.';
$string['action:archive_group:modal:header'] = 'Erősítse meg a hozzárendelés archiválását';
$string['action:archive:modal:header'] = 'Erősítse meg a hozzárendelés archiválását';
$string['action:archive:modal:question'] = 'Folytatja az archiválást?';
$string['action:archive_user:modal:header'] = 'Erősítse meg a hozzárendelés archiválását';
$string['action:confirm:activate:bulk'] = '{$a->affected} kompetencia hozzárendelések sikeresen aktiválva.';
$string['action:confirm:activate:bulk:skipped'] = '{$a->affected} kompetencia hozzárendelések sikeresen aktiválva. {$a->skipped} kompetencia hozzárendelések figyelmen kívül lettek hagyva.';
$string['action:confirm:activate:error'] = 'Az aktiválást nem sikerült befejezni a hozzárendelés állapotának megváltozása miatt. A lista frissült.';
$string['action:confirm:activate:success'] = 'A kompetencia hozzárendelés sikeresen aktiválva.';
$string['action:confirm:archive:bulk'] = '{$a->affected} kompetencia hozzárendelések sikeresen archiválva.';
$string['action:confirm:archive:bulk:skipped'] = '{$a->affected} kompetencia hozzárendelések sikeresen archiválva. {$a->skipped} kompetencia hozzárendelések figyelmen kívül lettek hagyva.';
$string['action:confirm:archive:error'] = 'Az archiválás nem fejeződött be a hozzárendelés állapotának megváltozása miatt. A lista frissült.';
$string['action:confirm:archive:success'] = 'A kompetencia hozzárendelés sikeresen archiválva.';
$string['action:confirm:delete:bulk'] = '{$a->affected} kompetencia hozzárendelések sikeresen törölve.';
$string['action:confirm:delete:bulk:skipped'] = '{$a->affected} kompetencia hozzárendelések sikeresen törölve. {$a->skipped} kompetencia hozzárendelések figyelmen kívül lettek hagyva.';
$string['action:confirm:delete:error'] = 'A törlést a hozzárendelés állapotának megváltozása miatt nem sikerült befejezni. A lista frissült.';
$string['action:confirm:delete:success'] = 'A kompetencia hozzárendelés sikeresen törölve.';
$string['action:delete'] = 'Hozzárendelés törlése';
$string['action:delete_archived_individual:modal'] = '<p>A társított felhasználói hozzárendelés és rekord törlődik.</p><p> Szeretné folytatni a törlést?</p>';
$string['action:delete_archived_individual:modal:header'] = 'Erősítse meg az archivált hozzárendelés törlését';
$string['action:delete_archived:modal'] = '<p>Az összes társított felhasználói hozzárendelés és rekord törlődik.</p><p> Szeretné folytatni a törlést?</p>';
$string['action:delete_archived:modal:header'] = 'Erősítse meg az archivált hozzárendelés törlését';
$string['action:delete:bulk:modal:header'] = 'Erősítse meg a tömeges hozzárendelés törlését';
$string['action:delete_draft_individual:modal'] = '<p>Ez nem lesz hatással a társított felhasználóra, mivel még nem rendelték hozzá a kompetenciához.</p><p> Szeretné folytatni a törlést?</p>';
$string['action:delete_draft_individual:modal:header'] = 'Erősítse meg a vázlat hozzárendelés törlését';
$string['action:delete_draft:modal'] = '<p>Ez nem lesz hatással a felhasználókra, mivel még nem rendelték hozzá őket a kompetenciához.</p><p> Szeretné folytatni a törlést?</p>';
$string['action:delete_draft:modal:header'] = 'Erősítse meg a vázlat hozzárendelés törlését';
$string['all_assignments'] = 'Minden hozzárendelés';
$string['all_competencies'] = 'Minden kompetencia';
$string['all_competencies_framework'] = 'Struktúra kezdőoldal';
$string['assigned_type_detail'] = 'Részlet';
$string['assigned_user_groups'] = 'Hozzárendelt felhasználói csoportok';
$string['assigner_role:admin'] = 'Rendszergazda';
$string['assigner_role:manager'] = 'Vezető';
$string['assignment:back_to_assignments'] = '&lt;&lt; Vissza a kompetencia-hozzárendelések kezeléséhez';
$string['assignment:createnew'] = 'Hozzon létre hozzárendeléseket';
$string['assignment_reason:self'] = 'Saját hozzárendelés';
$string['assignment_reason:system'] = 'Folyamatos követés';
$string['assignment_type:admin'] = 'Egyéni (rendszergazda)';
$string['assignment_type:legacy'] = 'Örökölt hozzárendelés';
$string['assignment_type:other'] = 'Közvetlenül hozzárendelve';
$string['assignment_type:self'] = 'Saját hozzárendelés';
$string['assignment_type:system'] = 'Egyéni (rendszer)';
$string['assignment:viewcurrent'] = 'Jelenleg hozzárendelt felhasználók riportja';
$string['basket:empty_basket_can_not_proceed_creating_assignment'] = 'A hozzárendelés létrehozásának folytatása előtt ki kell választania legalább egy kompetenciát';
$string['browse_selected_user_groups'] = 'Felhasználók a kiválasztott csoportokban';
$string['browse_users'] = 'Tallózás a felhasználók között';
$string['button:sync_users'] = 'A hozzárendelt felhasználók szinkronizálása';
$string['change_competency_selection'] = 'A kompetencia kiválasztásának szerkesztése';
$string['competencies_selected'] = 'Hozzárendelések létrehozása <strong>{$a} kompetenciához</strong>';
$string['confirm_assignment_creation_active_plural'] = '{$a->created} aktív kompetencia hozzárendelések sikeresen létrehozva.';
$string['confirm_assignment_creation_active_singular'] = '{$a->created} aktív kompetencia hozzárendelés sikeresen létrehozva.';
$string['confirm_assignment_creation_draft_plural'] = '{$a->created} vázlat kompetencia hozzárendelések sikeresen elkészültek.';
$string['confirm_assignment_creation_draft_singular'] = '{$a->created} vázlat kompetencia hozzárendelés sikeresen elkészült.';
$string['confirm_assignment_creation_none_plural'] = 'Nem jöttek létre új kompetencia hozzárendelések, mivel azok már léteznek.';
$string['confirm_assignment_creation_none_singular'] = 'Nem jött létre új kompetencia hozzárendelés, mivel az már létezik.';
$string['confirm_assignment_creation_plural_skipped_plural'] = '{$a->created} kompetencia hozzárendelések sikeresen létrehozva. {$a->skipped} kompetencia hozzárendelések nem jöttek létre, mivel már léteznek.';
$string['confirm_assignment_creation_plural_skipped_singular'] = '{$a->created} kompetencia hozzárendelések sikeresen létrehozva. {$a->skipped} kompetencia hozzárendelés nem jött létre, mivel az már létezik.';
$string['confirm_assignment_creation_singular_skipped_plural'] = '{$a->created} kompetencia hozzárendelés sikeresen elkészült. {$a->skipped} kompetencia hozzárendelések nem jöttek létre, mivel már léteznek.';
$string['confirm_assignment_creation_singular_skipped_singular'] = '{$a->created} kompetencia hozzárendelés sikeresen elkészült. {$a->skipped} kompetencia hozzárendelés nem jött létre, mivel az már létezik.';
$string['continuous_tracking'] = 'Folyamatos követés';
$string['deleted_audience'] = '(törölt csoport)';
$string['deleted_organisation'] = '(szervezeti egység törölve)';
$string['deleted_position'] = '(munkakör törölve)';
$string['deleted_user'] = '(felhasználó törölve)';
$string['directly_assigned'] = 'Közvetlenül hozzárendelve';
$string['error_competencies_out_of_sync'] = 'Hiba történt a kiválasztás során. A (z) {$a} kompetenciákat eltávolítottuk a választásból, mivel már nem állnak rendelkezésre a hozzárendeléshez.';
$string['error_create_assignments'] = 'Hiba történt a hozzárendelés létrehozása során, a kompetenciák vagy felhasználói csoportok módosítása miatt, miután kiválasztotta őket. A választást frissítettük, hogy tükrözze ezeket a változásokat - a folytatás előtt ellenőrizze.';
$string['event:assignment_activated'] = 'A kompetencia hozzárendelés aktiválva';
$string['event:assignment_archived'] = 'Kompetencia hozzárendelés archiválva';
$string['event:assignment_created'] = 'Kompetencia hozzárendelés létrehozva';
$string['event:assignment_deleted'] = 'Kompetencia hozzárendelés törölve';
$string['event:assignment_user_archived'] = 'Felhasználói kompetencia hozzárendelés archiválva';
$string['event:assignment_user_assigned'] = 'Felhasználói kompetencia hozzárendelés hozzárendelve';
$string['event:assignment_user_unassigned'] = 'A felhasználói kompetencia hozzárendelés nincs hozzárendelve';
$string['filter'] = 'Szűrő';
$string['filter:assignment_status'] = 'Hozzárendelés állapota';
$string['filter:assignment_status:assigned'] = 'Hozzárendelve';
$string['filter:assignment_status:unassigned'] = 'Nincs hozzárendelve';
$string['filter:competency_type'] = 'Kompetencia típusa';
$string['filter:framework'] = 'Kompetencia keretrendszer';
$string['filter:framework:all'] = 'Minden keretrendszer';
$string['filter:framework:all_frameworks'] = 'Minden kompetencia keretrendszer';
$string['filter:status'] = 'Aktiválási állapot';
$string['filter:status:active'] = 'Aktív kompetencia hozzárendelések';
$string['filter:status:all'] = 'Minden kompetencia hozzárendelés';
$string['filter:status:archived'] = 'Archivált kompetencia hozzárendelések';
$string['filter:status:draft'] = 'Kompetencia hozzárendelések tervezete';
$string['filter:user_group:cohort'] = 'Csoport';
$string['filter:user_group:organisation'] = 'Szervezeti egység';
$string['filter:user_group:position'] = 'Munkakör';
$string['filter:user_group:user'] = 'Felhasználó';
$string['header:assignment_type'] = 'Hozzárendelés típusa';
$string['header:competency_name'] = 'Kompetencia neve';
$string['header:status'] = 'Állapot';
$string['individual'] = 'Egyéni';
$string['no_user_groups'] = 'Nincsenek hozzárendelések';
$string['pluginname'] = 'Kompetencia hozzárendelés';
$string['save:actions'] = 'Műveletek';
$string['save:activate_assignments'] = 'Aktiválja a hozzárendeléseket a létrehozáskor';
$string['save:create_assignments'] = 'Hozzon létre hozzárendeléseket';
$string['save:error_creating_assignments'] = 'Hiba történt a hozzárendelések létrehozása során, próbálkozzon újra ...';
$string['save:error_removing_user_group'] = 'A kiválasztott felhasználói csoport nem távolítható el.';
$string['save:modal:body'] = '{$a} kompetencia-hozzárendelések létrejönnek.';
$string['save:modal:header'] = 'Erősítse meg a kompetencia hozzárendelés létrehozását';
$string['save:modal:question'] = 'Folytatja a kompetencia hozzárendelés létrehozását?';
$string['save:name'] = 'Név';
$string['save:select'] = 'Kiválaszt';
$string['save:select_at_least_one_user_group'] = 'Válasszon ki legalább egy felhasználói csoportot egy hozzárendelés létrehozásához';
$string['save:selected_audiences'] = 'Kiválasztott csoportok';
$string['save:selected_positions'] = 'Kiválasztott munkakörök';
