<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'totara_playlist', language 'hu', branch 'MOODLE_35_STABLE'
 *
 * @package   totara_playlist
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesssettings'] = 'Beállítások';
$string['adddescription'] = 'Leírás hozzáadása (nem kötelező)';
$string['addrating'] = 'Értékelés megadása';
$string['back_button'] = '{$a}';
$string['by_author'] = 'írta: {$a}';
$string['cachedef_catalog_visibility'] = 'A lejátszási lista elemei láthatók a katalógusban';
$string['cannotviewplaylist'] = 'A lejátszási lista nem tekinthető meg';
$string['contribute'] = 'Új lejátszási lista létrehozása';
$string['contributeplaylist'] = 'Hozzáadás a lejátszási listához';
$string['createplaylistshort'] = 'Lejátszási lista létrehozása';
$string['creator'] = 'Lejátszási lista készítője';
$string['defaultlabel'] = 'Lejátszási lista';
$string['deletewarningmsg'] = 'Ez a művelet állandó. A lejátszási listához hozzáféréssel rendelkező személyek nem láthatják azt a továbbiakban. Ez a művelet NEM törli a lejátszási lista tartalmát.';
$string['deletewarningtitle'] = 'Törli a lejátszási listát?';
$string['edit_playlist_title'] = 'Lejátszási lista címének szerkesztése';
$string['entertitle'] = 'Írja be a lejátszási lista címét';
$string['error:access'] = 'Nem lehet hozzáférni a lejátszási listához';
$string['error:addresource'] = 'Nem lehet tartalmat hozzáadni a lejátszási listához';
$string['error:create'] = 'Nem lehet lejátszási listát létrehozni';
$string['error:permissiondenied'] = 'Hozzáférés megtagadva';
$string['error:removeresource'] = 'Nem lehet eltávolítani a tartalmat a lejátszási listáról';
$string['error:sharecapability'] = 'Nincs meg a szükséges jogosultsága a lejátszási lista megosztásához.';
$string['error:shareprivate'] = 'A lejátszási listát csak te láthatod. Módosítsa, hogy ki tekintheti meg ezt a lejátszási listát a megosztás érdekében.';
$string['error:sharerestricted'] = 'A lejátszási listát nem mindenki láthatja, és csak a tulajdonos jogosult megosztani azt.';
$string['error:update'] = 'A lejátszási lista nem frissíthető';
$string['error:updateaccess'] = 'Nem lehet frissíteni a lejátszási lista hozzáférhetőségét';
$string['error:update_order'] = 'Kötetlen sorrend';
$string['field:name'] = 'Név';
$string['field:resourcenames'] = 'Tartalom neve(i)';
$string['field:summary'] = 'Összefoglaló';
$string['field:timecreated'] = 'A létrehozás ideje';
$string['field:topics'] = 'Témák';
$string['image_alt'] = 'A/az {$a} lejátszási lista képe';
$string['mentionbody:comment'] = 'strong>{$a->fullname}</strong> hozzászólást fűzött a/az {$a->title} lejátszási listához.';
$string['mentionbody:playlist'] = '<strong>{$a->fullname}</strong> megemlített Téged a/az {$a->title} lejátszási listában.';
$string['mentiontitle:playlist'] = '{$a} megemlített Téged egy lejátszási listában';
$string['mentionview:playlist'] = 'Lejátszási lista megtekintése';
$string['message_playlist'] = 'lejátszási lista';
$string['messageprovider:comment_notification'] = 'Hozzászólások a lejátszási listáidhoz';
$string['messageprovider:rating_playlist_notification'] = 'Lejátszási lista értékelések';
$string['messageprovider:reply_notification'] = 'Válaszok a lejátszási listáidon';
$string['move_element'] = '{$a} áthelyezése';
$string['playlist:create'] = 'Lejátszási lista létrehozása';
$string['playlistcreated'] = 'Lejátszási lista létrehozva';
$string['playlist:delete'] = 'Lejátszási lista eltávolítása';
$string['playlistdeleted'] = 'A lejátszási lista törölve';
$string['playlistdescription'] = 'Lejátszási lista leírása';
$string['playlistengagement'] = 'Lejátszási listák elkötelezettségei';
$string['playlistreshared'] = 'A lejátszási lista újra megosztva';
$string['playlist_resource'] = 'Lejátszási lista tartalmak';
$string['playlists'] = 'Lejátszási listák';
$string['playlist:share'] = 'Lejátszási lista megosztása';
$string['playlistshared'] = 'Lejátszási lista megosztva';
$string['playlisttitle'] = 'Lejátszási lista címe';
$string['playlist_unavailable'] = 'Ez a lejátszási lista már nem érhető el';
$string['playlist:unshare'] = 'Lejátszási lista leválasztása';
$string['playlist:view_playlist_report'] = 'A lejátszási listák elkötelezettségi riportjának megtekintése';
$string['pluginname'] = 'Lejátszási lista';
$string['privacychangeprivatetorestrictedorpublic'] = 'A lejátszási lista egyes tartalmait csak Ön láthatja. Ha megosztja ezt a lejátszási listát, a tartalmak láthatók lesznek minden olyan ember és munkacsoport számára, akivel megosztja azokat.';
$string['privacychangerestrictedtopublic'] = 'A lejátszási lista egyes tartalmai csak bizonyos személyek és munkacsoportok számára láthatók. Ha mindenki számára megváltoztatja a láthatóságot, a lejátszási lista összes tartalma láthatóvá válik.';
$string['privacywarningtitle'] = 'Ez változást eredményez';
$string['rating'] = 'értékelés';
$string['rating_message'] = 'Új értékelést kaptál a lejátszási listádról: {$a}.';
$string['rating_message_subject'] = 'Valaki értékelte a lejátszási listádat';
$string['rating_message_view'] = 'Lejátszási lista megtekintése:';
$string['ratings'] = 'értékelések';
$string['removeitem'] = 'Eltávolítás a lejátszási listáról';
$string['reshareplaylist'] = '"{$a}" lejátszási lista újbóli megosztása';
$string['resourceplaylistposition'] = '{$a->current} / {$a->total} tartalmak';
$string['restricted'] = 'Bizonyos emberek';
$string['savedplaylists'] = 'Mentett lejátszási listák';
$string['selectcontent'] = 'Válassza ki a lejátszási listához hozzáadni kívánt tartalmat';
$string['selectexistingresource'] = 'válasszon ki egy meglévő tartalmat';
$string['shareplaylist'] = '"{$a}" lejátszási lista megosztása';
$string['tagarea_playlist'] = 'Lejátszási lista';
$string['toaddplaylist'] = 'ehhez a lejátszási listához való hozzáadás';
$string['userdataitemplaylist'] = 'Lejátszási lista';
$string['warning_change_to_public'] = 'A tartalom egy részét csak Ön, vagy bizonyos emberek láthatják. Ha hozzáadja egy nyilvános lejátszási listához, az minden felhasználó számára láthatóvá válik.';
$string['warning_change_to_restricted'] = 'A tartalom egy részét csak Ön láthatja. Ha megosztja azt ezzel a lejátszási listával, az látható lesz minden felhasználó számára, aki rendelkezik hozzáféréssel a lejátszási listához.';
$string['yourplaylists'] = 'A lejátszási listáim';
